[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TConstrainedResizeEvent

## Declaration

Source position: controls.pp line 588

`type TConstrainedResizeEvent = procedure(`
`Sender: TObject;`
`var MinWidth: TConstraintSize;`
`var MinHeight: TConstraintSize;`
`var MaxWidth: TConstraintSize;`
`var MaxHeight: TConstraintSize`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.